Subject: Re: Autoconf binary package.
From: "Terry Lincoln" <[email-masked]>
To: "Charles S. Wilson" <[email-masked]>, "Chris Johns" <[email-masked]>
Cc: "Cygwin" <[email-masked]>
Date: Sun, 11 Jun 2000 22:00:41 -0400

----- Original Message -----
From: "Charles S. Wilson" <[email-masked]>
To: "Chris Johns" <[email-masked]>
Cc: "Cygwin" <[email-masked]>
Sent: Thursday, June 08, 2000 9:45 PM
Subject: Re: Autoconf binary package.

> Try http://cygutils.netpedia.net/V1.1/autoconf-2.13/

Also note, autoconf requires perl.

>
> --Chuck
>
> Chris Johns wrote:
> >
> > Hi,
> >
> > I am using Cygwin to build m68k cross compilers (gcc-2.95.2) on Win95
> > with great success using the `lastest'. Many thanks to all concerned. It
> > is impressive.
> >
> > I have a small problem. The gcc build needs the `autoheader' script from
> > the autoconf package. Currently I nick the script from a Linux machine
> > but I was wondering if autoconf could be part of the distribution ?
> >
> > Regards
> >
> > --
> >  Chris Johns, mailto:[email-masked] mailto:[email-masked]

W. Terry Lincoln (please don't CC me as I am subscribed to this list)

--
Want to unsubscribe from this list?
Send a message to [email-masked]